Skip to main content
Version: 6.1.1

Requirements

CategorySupported
Minimum SDK Version14 (Ice-cream Sandwich) or above
Target SDK version28 or above.
Android Gradle Version3.3.2 or above

Dependencies

Finotes SDK comes with v4.9.1 of OkHttp dependency packaged.
In case the Android project is using a different version of OkHttp, add the following to your app level build.gradle file.
This will enable Gradle to use project version of OkHttp.

Please make sure to replace x.x.x with the version you are using.

dependencies {
...
}

configurations.all() {
resolutionStrategy.force "com.squareup.okhttp3:okhttp:x.x.x"
}

Getting Started

  1. Register with Finotes using the 'Get Started' button in https://finotes.com and login to dashboard.
  2. Use "Add App" to link Android application to Finotes.
  3. Integrate Finotes SDK to your application.
  4. Test your integration.